@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 75.5%;
	/*font-size: 62.5%;*/
}
@font-face {
	font-family: "Antro_Vectra";
	font-style: normal;
	font-weight: 400;
	src: url("../../font/Antro_Vectra.woff") format('woff'), url('../../font/Antro_Vectra.ttf') format('truetype');
}
@font-face {
	font-family: "Hiragino Mincho ProN";
	font-style: normal;
	font-weight: 300;
	src: url("../../font/HiraginoMinchoProNW3.woff") format('woff'), url("../../font/HiraginoMinchoProNW3.ttf") format('truetype');
}
@font-face {
	font-family: "Hiragino Mincho UD ProN";
	font-style: normal;
	font-weight: 400;
	src: url("../../font/HiraginoMinchoUDProNW4.woff") format('woff'), url("../../font/HiraginoMinchoUDProNW4.ttf") format('truetype');
}
@font-face {
	font-family: "Hiragino Mincho UD ProN";
	font-style: normal;
	font-weight: 600;
	src: url("../../font/HiraginoMinchoUDProNW6.woff") format('woff'), url("../../font/HiraginoMinchoUDProNW6.ttf") format('truetype');
}
@font-face {
	font-family: "HelveticaNeue";
	font-style: normal;
	font-weight: 300;
	src: url("../../font/HelveticaNeue.woff") format('woff'), url("../../font/HelveticaNeue.ttf") format('truetype');
}
body, table, input, textarea, select, option {
	font-family: "ヒラギノUD明朝 StdN", "Hiragino Mincho ProN", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
a, a:link {
	color: #808080;
	text-decoration: none;
}
a:visited {
	color: #808080;
}
a:hover {
	color: #808080;
}
a:active {
	color: #808080;
}
/* loading*/
.loading {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999998;
	background-color: #fff;
}
.loading .loadLogo {
	width: 100px;
	height: 100px;
	background: url("../../img/common/loading_img.png") no-repeat center center / 73px auto;
	-webkit-animation: circRot .8s infinite linear;
	animation: circRot .8s infinite linear;
}
@keyframes circRot {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1340px;
	color: #808080;
	font-size: 1.8rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
#container {
	text-align: left;
}
#main {
	display: block;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
	body.fixed {
		overflow-y: scroll;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.1rem;
	}
	a:hover, a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	#main {
		overflow: hidden;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gNavi ul {
		display: flex !important;
	}
	#gNavi ul a:hover {
		color: #e1445c;
	}
	#gNavi ul a:hover span {
		position: relative;
	}
	#gNavi ul a:hover span::before {
		content: "";
		width: 100%;
		height: 1px;
		background-color: #e1445c;
		position: absolute;
		bottom: -8px;
		left: 0;
	}
	.hBox .ins a:hover {
		opacity: 0.7;
	}
}
#gHeader {
	padding: 20px 30px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 200;
	box-sizing: border-box;
	transition: all 0.5s;
	background-color: rgba(0, 0, 0, 0.5);
}
/*
#gHeader.remove {
	background-color: rgba(0, 0, 0, 0.5);
}
*/
.hBox {
	margin: 0 auto;
	max-width: 1558px;
	display: flex;
	justify-content: flex-end;
}
#gNavi ul {
	margin-top: 2px;
}
#gNavi ul li {
	margin: 0 11px;
}
#gNavi ul a {
	display: block;
	text-align: center;
	min-width: 116px;
	font-size: 2rem;
	font-weight: 300;
	letter-spacing: 0.1em;
	color: #fff;
}
/*
@media (prefers-color-scheme: light) {
	#gNavi ul a {
		color: #808080;
	}
}
@media (prefers-color-scheme: dark) {
	#gNavi ul a {
		color: #808080 !important;
	}
}
*/
.hBox .ins {
	margin-left: 46px;
}
@media (min-width: 897px) and (max-width: 1300px){
	#gNavi ul li {
  margin: 0 6px;
}
	#gNavi ul a{
		font-size: 1.6rem;
	}
}
@media (min-width: 897px) and (max-width: 1150px) {
	#gHeader {
		padding: 43px 15px;
	}
	#gNavi ul li {
		margin: 0 9px;
	}
	#gNavi ul a {
		font-size: 1.8rem;
		min-width: 0.05vw;
	}
	.hBox .ins {
		margin-left: 11px;
	}
}
@media all and (max-width: 896px) {
	#gHeader {
		padding: 30px 30px;
		/*padding: 10px 30px;*/
	}
	.hBox .ins {
		margin-right: 38px;
	}
	.hBox .ins img {
		width: 30px;
		/*width: 20px;*/
	}
	#gNavi ul li {
		margin: 8px 0;
	}
	#gNavi ul a {
		padding: 5px 0;
		color: #fff;
		font-size: 1.8rem;
	}
	#gNavi {
		width: 297px;
		display: none;
		position: absolute;
		height: calc(100vh - 48px);
		top: -2px;
		right: 0;
		z-index: 999;
		overflow: auto;
	}
	#gNavi ul {
		width: 297px;
		padding: 50px 13px 54px;
		background-color: rgba(208, 80, 95, 1);
		box-sizing: border-box;
	}
	.menu {
		width: 18px;
		display: block;
		height: 14px;
		line-height: 0.8;
		position: absolute;
		top: 35px;
		/*top: 11px;*/
		right: 26px;
		z-index: 1000;
		cursor: pointer;
		transition: all .3s ease;
	}
	.menu span {
		width: 100%;
		height: 3px;
		background-color: #808080;
		/*background-color: #333;*/
		position: absolute;
		top: 0;
		left: 0;
		transition: all .35s ease;
		cursor: pointer;
	}
	.menu span:nth-of-type(2) {
		top: 7px;
	}
	.menu span:nth-of-type(3) {
		top: 14px;
	}
	.menu.active .top {
		transform: translateY(6px) translateX(0) rotate(45deg);
	}
	.menu.active .middle {
		opacity: 0;
	}
	.menu.active .bottom {
		transform: translateY(-8px) translateX(0) rotate(-45deg);
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gFooter .privacy a:hover {
		opacity: 0.7;
	}
	#gFooter .privacy {
		position: absolute;
		top: 50%;
		right: calc(50% - 500px);
		transform: translate(50%, -50%);
	}
}
#gFooter {
	padding: 18px 10px;
	background-color: #d0505f;
	color: #fff;
	font-size: 1.8rem;
	letter-spacing: 0.08em;
	position: relative;
}
address {
	font-style: normal;
	text-align: center;
}
#gFooter .privacy a {
	color: #fff;
	font-size: 1.8rem;
	letter-spacing: 0.08em;
}
@media all and (max-width: 896px) {
	#gFooter {
		padding: 6px 10px;
		font-size: 1.2rem;
		letter-spacing: 0.02em;
	}
	#gFooter .privacy {
		text-align: center;
	}
	#gFooter .privacy a {
		font-size: 1.2rem;
		letter-spacing: 0.02em;
	}
}


/*morimiki add*/

.gnavi_text{
	font-size: 0.7em;
}

.sanserif{
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size:0.8em;
	
}

